
SPRING_PROFILES_ACTIVE=dev-local                    # dev-local=development,qa=staging,prod=production
PROVIDER_COMPANY_UUID=0b15e68e-bf45-11eb-8529-0242ac130003

###############################
## ONLY FOR QA OR PRODUCTION ##
###############################
## CONFIG SERVER TO GET APP CONFIGURATION
# SPRING_PROFILES_ACTIVE=qa
# SPRING_PROFILES_ACTIVE=prod
CONFIG_MICROSERVICE_URL=http://127.0.0.1:8081
SPRING_CLOUD_CONFIG_USERNAME=                       # Ask to support
SPRING_CLOUD_CONFIG_PASSWORD=                       # Ask to support
